html{*font-size:125%}
body{*font-size:50%}
#wrap.hotellist #layout02,#head,#nav,.box,div.box fieldset p,h3.jsToggler{*height:1%}
div.popup #head{height:auto!important}
.jsToggle{*margin-right:.8em!important}
.col6 .jsToggleWrap .jsToggle{margin-right:.4em!important}
.col6 .jsToggleWrap{position:relative!important}
.jsOn .IEBug,.jsOn #filter .IEBug label,.hideForTabs .hideWhenClosedIE{*position:static!important}
#wrap .semSearchVariant3 .IEBug{*position:relative!important}
.jsOn .IEBug *,.hideForTabs .hideWhenClosedIE *{*visibility:hidden!important;*filter:Alpha(opacity=0)!important}
div#filter ul.hasIcon label.check{margin-bottom:-14px}
#head{z-index:8013!important}
#nav li a:hover span,#nav li a:active span,#nav li a:focus span,#nav li.active a span{_display:inline-block}
#nav li{position:relative;display:block}
#nav li a{float:left;font-size:13px!important;padding:25px 6px}
#nav li.login form{*width:19em;*padding-left:0}
#meta{background:#2f518b}
#meta li ul li,#nav li ul li{border-top:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7}
#nav li ul li a{background-color:#FFF!important;float:none}
#meta iframe,#nav iframe{position:absolute;visibility:hidden;font-size:1em;z-index:0;width:17em}
#nav iframe,#nav li ul{left:0;top:65px}
#meta li.jsHover iframe,#nav li.jsHover iframe{visibility:visible}
#meta ul#language{_right:0}
#nav li.login iframe{right:0}
#nav li#isMyhrs.myhrs a,#nav li#isMyhrs.myhrs.jsHover a,#nav li#isMyhrs.myhrs a:hover{background:0;padding:25px 5px!important;height:auto!important}
#head #nav li a:hover span,#head #nav li a:focus span,#head #nav li a:active span{xxborder:1px dotted fuchsia}
#nav li.myhrs a .spanSub,#nav li#isMyhrs.myhrs.jsHover a .spanSub,#nav li.myhrs a:hover .spanSub{display:block;height:1px}
#head div.navWrapper ul#nav .login div a.link:hover{_background:url(../../images/wide/_general/_general/icons/sprite.png) no-repeat 0 -46px;_padding-left:15px;color:#cc092f!important;background:#FFF!important}
#nav li.sub a:hover span span,#nav li.sub a:active span span,#nav li.sub a:focus span span,#nav li.sub a span span{_display:inline-block}
#nav li#isMyhrs.myhrs li a{float:none}
#nav li#isMyhrs.myhrs li a:hover,#nav li#isMyhrs.myhrs.jsHover li a:hover,#nav li#isMyhrs.myhrs li a:hover{color:#FFF;padding:5px 7px!important;width:auto!important}
div.linkGroup ul.siblings li a{position:relative}
div.linkGroup div{width:312px}
a.l_start{display:inline-block}
#nav li.login div a.link{*display:inline-block}
#wrap{*overflow:hidden!important}
#wrap a.note,#wrap input.note,.button span,.button a,.button input{*overflow:visible!important;*display:inline-block}
.basket tfoot input.note{*text-align:left}
.tCol3 p.footerGroupIE6{width:290px}
.button a{display:inline-block}
.tCol3 .button a,.tCol6 .button a,.lb_content .button a{float:left}
.lb_content .box .contentFooter span span,.lb_content .box .contentFooter span span input{display:inline}
.lb_content .box .contentFooter{clear:both;float:left;position:relative;margin-top:30px;margin-bottom:-30px;left:12px;zoom:1;height:auto}
div.marginal .button,.hotellist #filter .button{z-index:10;position:relative}
div.showHotelsBy ul{margin-bottom:-6px}
div.showHotelsBy ul li{display:inline}
#wrap.start .search .button{margin-right:.95em}
#wrap.start .search .button input{*padding:.35em 3.05em .4em .55em!important}
.global input{*padding:.3em .5em .35em .5em}
span.local input{*padding:.25em .5em .05em 1.8em}
span.local strong{*padding:.05em .5em .15em .5em}
span.local a{*padding:0 .3em .25em .75em;*float:left}
.teaserWrap{*width:105%;*margin:0 -5% 0 0}
.col6 .teaserWrap{width:105%}
p.extSearch input{*overflow:visible;*padding:.2em 0 .2em 2em}
.box .amenities dt{*width:69%;*display:inline-block;*padding-left:25px;*margin-bottom:0}
.box .amenities dd{*float:none;*margin-left:5%;*display:inline-block}
#searchForm label,#availabilityForm label{*display:inline;*overflow:hidden}
#meta li.language ul li{*width:24.95%}
dl.confirmation dt{*display:inline-block}
dl.confirmation dd{*display:inline-block;*float:none}
#wrap sup{*display:inline-block!important;*margin-top:-1.8em!important}
#wrap ul sup,#wrap .marginal sup{*margin-top:-1.1em!important;*font-size:.8em!important}
#wrap p.info sup{font-size:.9em!important}
dl#legend dd{*float:none;*padding-left:1em;*margin-bottom:0}
dl.tooltip{*float:left;*margin-bottom:-1.2em;*height:1%}
*+html dl.fixIE{margin-bottom:0}
* html dl.fixIE{margin-bottom:0}
dl.tooltip dt{*display:inline-block!important}
dl.tooltip dd{*display:block!important;*float:none}
.externOffer{*width:58.9em;*margin-right:-1.2em;*overflow:hidden}
.col3 .externOffer{*width:27.8em}
div#wrap div.bookingStat ul{*z-index:2}
div.exclusivePriceConditions ol{*margin:1em 1em 1em 2.5em}
#startFirstRow .col3 .teaser div.lT{bottom:.7em}
.teaserWrap .tCol4{width:42.325em}
.bar input{_overflow:visible;_width:2em}
h5 input,#offers h5 input{*overflow:visible}
span.select span{*top:0}
span.select{padding-bottom:3px}
.buttonLocal02 span .select{height:1%;display:inline-block}
#head p img{_behavior:url(js/iepngfix.htc)}
ul.city li strong{_line-height:18px}
span.disabled,span.disabled span{_height:1.25em}
* html #layout02{height:1%}
* html #wrap.popup #layout02,* html #wrap.print #layout02{height:auto}
* html #corner01{bottom:-2px}
* html #corner02{bottom:-2px}
div.foot{height:1%}
* html img.exclusivPic{behavior:url(js/iepngfix.htc);width:226px;height:46px}
* html table.data img.exclusivPic{width:auto;height:auto}
* html .hoteldetail dl.rating span.totalRating{left:0}
* html .hoteldetail dl.rating span.rating0 a{background:#fff;width:100%}
* html .hoteldetail dl.rating p{height:11px}
p.totalRating{margin-left:3px!important}
.teaser p.totalRating{margin-left:1em!important}
* html #wrap.contentNavChilds #contentNav ul{float:none}
* html div#contentNav div ul.firstLevel li.first{margin-left:-2px}
* html #contentNav ul li{float:left}
* html #contentNav ul li a{float:none;padding:.2em .7em .4em .7em;margin:.1em 0 .15em 0}
* html #nav li.logout .button a{float:left}
* html #wrap.contentNavChilds #contentNav ul.secondLevel{margin-top:0}
#contentNav ul li input,#contentNav ul li.active input{background-color:transparent;border:0;padding:0 .9em .25em .9em;margin:0 0 -2px 0}
#contentNav ul li.active input{margin:0}
* html #content div #contentNav div{right:-2px}
* html .hoteldetail .box .leftCol dt img,* html .hoteldetail .box .rightCol dt img{margin:0 5px -5px -28px}
* html .hoteldetail .box .amenities dt{padding-left:28px;height:1.66em}
* html .hoteldetail .offerTabs h4{display:inline-block;position:static}
* html fieldset.marginalSearch div#childrenWrap div{_margin:0 -1em .8em 0}
* html div#content div.marginal dl.hotelRatingDescription{display:inline}
* html p.extSearch input{width:24px}
.jsToggler{height:1px}
* html div#wrap div.topHotel h5{display:inline-block;width:10px}
* html span.booking{padding-bottom:3px}
* html div#wrap div.bookingStat ul{margin-left:.6em}
* html .col6 p table.data{width:100%}
* html .mobileContent{width:32em}
div#content div.car p.carRental a,div#content div.sport p.easySport a{background-position:0 -44px}
div.addConfiguration{float:left;clear:both;width:100%}
.additionalEquipement li{height:1px}
#nav li.myhrs fieldset{margin-left:0}
#nav li.myhrs fieldset div.myhrsLoginLabelWrap{margin-left:3px}
#nav li.myhrs form{width:19.5em}
#nav li.myhrs div{width:13em}
#nav li.myhrs div a:hover{background:none!important;color:#ff0a00!important;margin:0!important;padding:0!important}
#nav li.myhrs div.errorMsg{width:auto;clear:both;float:none}
#nav li.logout .button{margin-left:6px}
#nav li.logout .button *,#nav li.logout .button *:hover{background:#cc092f!important;padding:1px 4px!important;margin:0!important}
#nav li.logout .button a{text-decoration:none}
.subLabel{position:relative;top:-1.4em;clear:both;float:none}
dl.rating dt{width:32%}
dl.rating dd{float:none!important;position:relative;left:-3px;width:32%!important;padding-right:.8em}
.print dl.rating dd{float:left!important;width:15%!important}
.help-layer DL.rating DD P.totalRating .zeroRating{left:0}
div#wrap div.col3 .teaser.tCol3.marginal div.contactInfos{width:178px}
div#wrap div.col3 .teaser.tCol3.marginal p img{_margin:1px -11px 5px -11px}
div#wrap div.col3 .teaser.tCol3.printRight p img{position:relative;margin-left:0}
div#content .col6,div.carRent,div.carRent iframe,.carRentalMarginal{width:65em;overflow:hidden}
div.carRent{width:61.5em}
div.carRent iframe{width:58em!important}
.carRentalMarginal{width:31.375em}
#tablehead .ic a span{cursor:pointer}
#tablehead .ic a.me span{position:relative}
div#wrap #filter.openSearch h3,div#wrap #filter.openSearch div#price,div#wrap #filter.openSearch div#stars{visibility:hidden}
#wrap .teaser .search{left:1.1em;margin-top:-3.7em}
#wrap .teaser .search fieldset{visibility:hidden}
.travelData .btnDisabled{margin-left:.5em}
#searchForm .buttonGlobal02{margin-left:.2em}
div#wrap #layout01 .buttonGlobal02 .setLh,div#wrap #layout01 .buttonLocal02 .setLh{line-height:1.3em!important}
#iframeOverlay{z-index:8001}
#loader{z-index:8007}
#overlay{top:7.5em;z-index:8006}
.mediathek .content p{height:2em}
.changeMeasures{float:right;top:-1.3em;position:relative}
.changeMeasures label{margin-left:1.4em}
#sortDiscount dd .hotDeal,#sortDiscount dd .exclusivePrice,#sortDiscount dd .exclusivePriceEn{display:block;top:5px!important;padding-bottom:0}
div.pseudoSelect li{line-height:0}
#videoPlaylist{clear:both;height:124px}
#videoPlaylist .inactive{filter:alpha(opacity=20)!important}
#wrap .marginalSearch a.calIconA{float:right;margin:0 .25em .5em 0}
#wrap #sendSmsForm label.areaMobileNumber{position:relative;width:130px!important}
#wrap #sendSmsForm label.areaMobileNumber input.text{position:relative;left:-10px;width:98%}
#sendSmsForm label.areaMobileNumber span.info{position:relative;margin-top:-10px}
#sendSmsForm label.areaMobileNumber span.error{display:block;margin-bottom:1px}
#sendSmsForm input#captcha{width:98%}
#sendSmsForm span.button{padding-bottom:3px}
.topHotel.marginalEl.teaser h4 img{padding:0}
#wrap .exclusivePriceConditions a.email{display:inline-block}
.marginal p a.socialMediaIcon{padding:0 .5em 0 0}
#summary{height:48px}
div.loh_contentNav,#summary{zoom:1}
#summary h2 em{position:relative;top:2px}
.content .help-text ul{width:200px}
.help-layer .content .help-text ul{width:auto}
.help-layer .content .help-text{margin-top:20px}
#wrap.hotellist .col2 h3{width:13.15em}
.ero-body a.startRoute,.ero-body a.endRoute{height:2em!important}
div#content .col2 p.totalPrice{margin:0 0 1.2em 0}
#content table.basket td span.input{height:1.75em;padding:.2em .6em 0 0}
#tablehead.notepad td.fc{width:10.7em}
#tablehead.notepad td.hd{width:16.3em}
#hotellistWrap.notepad td.last{width:10.6em}
div.promotion h5 a.link{margin-right:1em}
#wrap{border:1px solid #FFF}
#corner01,#corner02{bottom:auto;left:auto;position:relative;float:left;top:-14px;margin-bottom:-15px}
#corner02{float:right}
div.pseudoSelect dt{padding:.15em 10px .15em 2px}
.veMapSearch #mapIframe,.veMapSearch #map{width:74.2em}
.veMapSearch #mapFooter{width:71.7em}
form#jsContentForm .col6 .box #mapBox{height:0}
#hotellistWrap td.last{width:2.3em}
div.pseudoSelect .showDescriptionLeft{margin:0}
#content .marginal #service_ToHotelInformations{text-align:left}
.VE_Pushpin_Popup_Body{height:30px}
fieldset.plain label{width:auto;padding:0 .25em 5em 0}
#iframeOverlay,#loader{top:18.8em}
#contextSensitiveHelpForm .button,#contextSensitiveHelpForm dd.last{margin-bottom:0}
#contextSensitiveHelpForm dd label{width:47%}
.dehoga a{display:inline-block;margin:0 14px 0 25px;padding:1px 5px 2px 0}
#hotelinformation dd{float:none;position:relative;width:49%;left:-1%}
#videoGallery a.next,#videoGallery a.prev{height:360px}
#videoGallery a.next{right:0}
#videoGallery a.prev{left:0}
.slideShow li.videoPlaylistItem{width:126px}
div.flashPlayerMsg span.button span a{margin-bottom:-7px}
.help-layer .close{top:4px}
.help-layer .content{height:1%}
ul#bookmarkTooltip li a{width:28px}
ul#mobileDeviceTooltip{width:243px}
ul#mobileDeviceTooltip li a{margin:0 5px 8px 0}
span.vi{background:url("../../images/wide/_general/_general/icons/play_ie6.png") no-repeat 0 0}
td.vi span.vi,td.pic span.vi{background-image:url("../../images/wide/_general/_general/icons/play_small_ie6.png")}
table.data td.pic a span.vi{position:absolute;width:4.16em}
ul.checkListLargeTooltip p{width:225px}
a.blackberryStore,a.iphoneStore,a.ipadStore,a.nokiaStore,a.hotelsnowStore,a.palmpreStore{margin:0}
div#wrap.print .teaserWrap{margin-top:2.8em;position:relative!important}
.teaserWrap div.lT{position:absolute!important}
div#wrap.print .teaserWrap div.lT{background-color:#fff;border:1px solid #c8c8c8;bottom:.8em!important;height:500px;margin:0;position:absolute;z-index:0}
div#wrap.print .teaserWrap div.lT02{background:url("../../images/wide/_general/_general/elements/teaser.png") no-repeat scroll 0 0 #fff;border-top:1px solid #c8c8c8;display:block;height:15px;margin:0 0 0 1px;position:absolute;top:0;z-index:0}
div#wrap.print .teaserWrap p.right{float:right!important;width:10px;margin-right:.8em}
div#wrap.print .spaceV{height:1px!important}
div#wrap.print p.totalRating{position:relative!important}
div#wrap.print span.totalRating{position:absolute;top:0;left:-4.1em}
.ratingsummary{margin:-5em 0 0 0!important}
div#wrap.print div.ratingsummary{margin:0!important}
div#wrap.print div.ratingsummary p img{left:-28px}
#content table.allRoundPrice tbody td.totalPrice input.link{padding:1px 10px 1px 15px}
fieldset#wizardForm p{margin:0 1em .5em 1em!important}
fieldset#wizardForm p .button span{padding:0 0 1px 0}
fieldset#wizardForm p .global{margin:.5em .575em 0 0}
div.mapMarkerLogo,div.mapMarkerLogoCN{margin:0}
div#content div.marginal dl.navi{margin-left:.4em}
div#content div.marginal dl.navi dt{margin-right:0}
.print td.np{width:16.2em}
.print td.lastFc{width:3.9em}
#footerMenuWrap .footerMenu,#footerMenuWrap div{height:1%}
.veMapSearch div.show #searchForm{top:30.5em}
#filter.teaser div#cover{height:56em}
a.blackberryStore,a.iphoneStore,a.ipadStore,a.nokiaMapsStore,a.nokiaAppsStore,a.hotelsnowStore,a.palmpreStore,a.vodafoneStore{position:relative}
.hoteldetail .contentTitle{width:70%;white-space:nowrap;overflow:visible}
#availibilityForm label{height:1%}
.col3 .topHotel span.button{bottom:auto;right:-5px;top:0}
div#wrap .marginal p.teaserLink{display:block;margin-bottom:1em}
.bookingLink a{margin-bottom:-7px;line-height:1.3em}
.list .bookingLink a,table .bookingLink a{margin-bottom:-4px}
DIV#wrap .teaserWrap .tCol2 p .availabilityCheck{margin-bottom:.8em}
.extended div.list{width:41.4em;padding-right:0}
.topHotel .loadingWrap{position:static;width:20em}
.calIcon{background-position:0 -2220px!important}
#wrap .col6 .extended .teaser .rightBox{margin-top:20px}
#tablehead td.active{color:#525252}
#pG_back.inactive,#pG_forward.inactive{filter:Alpha(opacity=20)}
.lightboxVeil{filter:alpha(opacity=40)}
#lb_changeBookingData .benefits li,.semSearchVariant3 .searchWidget .benefits li{zoom:1}
#loader.semSearchVariant{top:36em}
#iframeOverlay.semSearchVariant{top:37em}
.semSearchVariant3 .disabledToggler{background-position:0 -3498px!important;color:#bbb!important}
#wrap .semSearchVariant3 .IEBug div.searchFormWrapper{*visibility:visible!important;*filter:none!important;zoom:1}
.semSearchVariant3 .IEBug .searchFormWrapper{border:none!important}
.semSearchVariant3 #toogleSemSearch{display:block;margin-left:0!important;zoom:1;left:.5em;position:relative}
#lb_changeBookingData #searchForm label.rightCol,#lb_changeBookingData #searchForm label.small,#lb_changeBookingData #searchForm label{margin:0 4px 0 2px!important}
#lb_changeBookingData #searchForm label input.text{position:relative;left:-1px}
div#wrap .advantagesLayer img{width:635px}
div#wrap .sales .leftBox{margin-bottom:0;z-index:10}
div#wrap div#filter ul.jsToggle{margin-right:0!important}
div#wrap div#filter ul.jsToggle label{margin-right:.75em}
#editableBasket .totalPriceWrap{width:98%!important}
#editableBasket .button{position:relative}
#editableBasket span.input{position:static!important}
#editableBasket span.input span{position:static!important}
#editableBasket span.input span.tlCorner,#editableBasket span.input span.trCorner,#editableBasket span.input span.brCorner,#editableBasket span.input span.blCorner{position:absolute!important}
div.bookmarks ul li#facebookLike{width:170px}
div.bookmarks ul li#facebookLike li{overflow:hidden}
div.bookmarks ul li#facebookLike li iframe{margin-left:-60px;margin-top:-12px}
#fbWrapperTop.active{height:40px;margin-top:5px;position:relative;z-index:1012}
#fbWrapperTop.active iframe{position:absolute;z-index:1012;top:0}
#editableBasketLightBox_veil{height:0!important}
#searchForm label a.helpIcon{position:absolute;right:0}
#wrap .marginalSearch .destiny .helpIcon{right:.8em}
#wrap .marginalSearch SPAN.calIconA{MARGIN:0 .2em .5em 0}
.hideIE{display:none!important}
select.nirwana{position:static;top:auto;height:auto;width:auto;overflow:visible;margin-right:5px}
#pagerBox{margin-top:-24px;margin-left:-20px}
.pagerNavi span{display:block;font-weight:bold;padding:4px 0}
.pagerNavi ul li.first strong,.pagerNavi ul li.first input{padding-left:0}
#pagerBox .pagerNavi{width:120px}
#lb_upgrade .box .contentFooter{margin:1.2em 0 0;zoom:1;height:auto}
#lb_upgrade .box{zoom:1;height:auto;position:relative}
#lb_upgrade ul.checkList li{zoom:1;display:inline-block;position:relative}
div#wrap .col3 .leftPic p.pic{margin-bottom:0}
.totalRating{text-align:left;overflow:hidden}
.help-layer .rating dd{float:left}
.equipement ul{width:100%}
.infoBoxStyle2 .footer .booking{width:auto!important;background:#4160a0}
.row2 .teaser{display:inline}
.row2 div.city{height:329px}
.row2 div.city ul{margin:7px 12px 5px}
div#stage div.opBox{filter:alpha(opacity = 85);z-index:-1;height:200px}
div.opBox{height:200px}
ul.stageNavi{position:relative;float:right;top:-5px}
#basketOffers td{position:relative}
#basketOffers .textWrap{position:static;padding-bottom:1.6em}
#basketOffers a.contextHelpLink{left:1em;bottom:.5em}
#basketOffers .roomOffer .contextHelpLink{left:12em}
.discountsWrap{margin-bottom:.5em!important}
#basketOffers .roomOffer .textWrap{width:15.2em}
.roomPrice .textWrap{padding-bottom:10px}
#wrap{background:url(../../images/wide/_general/_general/elements/shadow.png) #fff repeat-y 0 100%;position:relative}
#layout01{background:url(../../images/wide/_general/_general/elements/shadow.png) repeat-y 100% 100%}
#layout02{background:#fff url(../../images/wide/_general/_general/elements/shadow_bottom.png) repeat-x left bottom;margin:0 0 0 10px}
#corner01{background:url(../../images/wide/_general/_general/elements/sprite.png) no-repeat 0 0;height:15px;width:15px}
#corner02{background:url(../../images/wide/_general/_general/elements/sprite.png) no-repeat 100% 0;height:15px;width:15px}
#wrap.start{position:relative;background:#f0f0f0!important}
body .start,body .start #layout01,body .hoteldetail,body .hoteldetail #layout01,body .hoteldetail #layout02,{background:none!important}
body .start #layout02{background:#f0f0f0;margin:0!important}
body .start #corner01,body .start #corner02,body .hotellist #corner01,body .hotellist #corner02{display:none!important}
body .hotellist,body .hotellist #layout01,body .hotellist #layout02{background-image:none!important}
#meta .infoMetaNav,#meta li.jsHover .infoMetaNav{background:url("../../images/wide/_general/_general/elements/teaser.png") repeat-x bottom #fff}
.help-layer table.data,#content table.data,#content table.noHead tfoot td{background:url(../../images/wide/_general/_general/elements/teaser.png) no-repeat bottom left}
#content table.noHead{background:url(../../images/wide/_general/_general/elements/teaser.png) no-repeat top left}
.teaser,.teaserWrap div.lT02,div.exclusivePriceTeaser,.mediathek .content,.lightboxContent{background:#FFF url(../../images/wide/_general/_general/elements/teaser.png) no-repeat 0 0}
.teaser div.lT{background:#FFF url(../../images/wide/_general/_general/elements/teaser.png) no-repeat bottom left}
.lightbox{background:#fff url("../../images/wide/_general/_general/elements/teaser.png") no-repeat 0 100%}
.kmu_advantages .checkList{position:static}
fieldset.ordererTitle{padding-right:0!important}
.col6 .furtherInfo{padding-left:5px;width:195px}
.furtherInfo .print{clear:both;width:100%}
.furtherInfo .print{clear:both;width:100%}
div#content div.affirmationOptimized div.teaser dl.navi dd{left:-87px;width:90px}
#affirmationSend .button{width:1%;position:relative}
#affirmationSend .button span{float:left}
.ieFoot{bottom:0;left:5px;width:73em!important}
.editable td.offerSelection,.offerSelectionFoot,.editable .offerHeaderWrap,.editable .basketOffers td.offerSelection{border-left:1px solid #ccc;border-right:1px solid #ccc}
.editable .offerHeaderWrap{border-top:1px solid #ccc}
.offerSelectionFoot{border-bottom:1px solid #ccc;left:66em;width:6.5em}
.hoteldetail .web4Basket,.hotelData .web4Basket{position:static}
.basketOffers .roomOffer .textWrap{width:14.7em}
#totalPriceFooter{height:1%}
.foot ul.checkListSecure{margin-left:22em}
.hoteldetail .foot{left:1em}
.help-layer .help-text .wrap{overflow:hidden}
col.offerSelection{width:5.9em}
div.pseudoSelect{z-index:7000}
.roomPrice .textWrap,.roomOffer .textWrap,.bookingConditions .textWrap{padding-bottom:10px}
.basketOffers ul.checkListSmall{position:relative}
.hotelData .hrsGuarantee{margin-right:-48px;margin-top:-352px;position:relative}
.supplementsLayer .button{position:relative}
#wrap h6.offerSummaryHotel{white-space:nowrap;padding-right:10px}
.basketTabs li input{color:#7e7e7e;font-weight:bold;overflow:visible}
.offerContainerSpacer{height:30px}
#sortReview ul{position:relative}
.hotellist .loh_contentNav{clear:left}
#tablefoot{position:absolute}
.print #tablehead .hd{width:9.5em!important}
.print #tablehead .hp{width:9em!important}
.print #tablehead .hn{width:14.8em}
.print #tablehead .hi{width:10.2em}
.print .hotellist .np{width:17em}
.print .hotellist td.hf{width:6.5em!important}
.print #tablehead td.hf{width:7.5em!important}
.print #tablehead .hr{width:5.13em!important}
iframe.footerInIframeWidth{width:75.6em}
.footerInIFrame#hotellistWrap{width:75.6em}
.footerInIFrame .hotellist .np{width:17.2em}
#tablehead.tableHeadiFrame .hd{width:19.1em}
fieldset.ie6BugWithRelative,#lb_changeBookingData fieldset{position:relative!important}
.hotellist #searchForm .jsHideAvailabilityCheck span.error{width:15em}
.hotellist .ie6inputFix{display:inline-block}
.hotellist .ie6inputFix input{margin-left:0!important}
.tiscoverLink{margin-right:0;margin-top:80px}
#filter.teaser .lT input.local{overflow:visible;margin-left:.5em}
#filter.teaser .lT{background-color:transparent;background-image:none}
#filter.teaser input.button{padding-left:22px!important}
#searchForm div#childrenWrap div label.age{width:8em;margin-right:-4.8em;position:relative}
#searchForm div.toggler{clear:both}
.hotellist .col2 .button span{display:block}
#jsFree{border:none!important}
.hf{width:8em!important}
.hb span.button a{padding-bottom:.4em!important}
.hotellist td.np{width:17.5em}
#tablehead .hd{width:18.8em!important}
#tablehead .hp{width:9.4em!important}
.notepad .hb .shortage,#containerAllHotels .shortage{width:100px}
.notepad#tablehead td.hp{width:6.3em!important}
.notepad#tablehead td.hd{width:20.7em!important}
.notepad#tablehead td.mm span{width:2.7em}
.notepad#tablehead td.mm img{margin-left:0!important}
.notepad#tablehead .hr{width:3.4em!important}
.notepad#tablehead td.hf{width:5em!important}
.notepad#tablehead td.hn{width:10em!important}
#tablefoot input.button{overflow:visible}
#tablefoot input,#tablefoot input.ie6Focus{border:none!important}
#tablefoot.notepad{width:95.4em!important}
.affirmationOptimized label.check{position:static!important;padding-left:0!important}
.affirmationOptimized label.check input{position:static!important;float:left}
.sortList td{background:#dceaf5 url("../../images/wide/_general/_general/elements/sprite.png") repeat-x 0 -7350px}
.hotellist .col7{z-index:8000;margin:1em .2em 3.5em 0;padding-right:0;overflow:visible}
div#hotellistWrap .hp{width:9em}
table.hotellist td.np{width:17.5em}
.hotellist#tablehead .hd{width:18.9em!important}
.print .hotellist#tablehead .hd{width:10.4em!important}
.print .hotellist#tablehead .hn{width:17.6em!important}
.print .hotellist#tablehead .hi{width:12.1em!important}
.col9 .jsNotepad #hotellistWrap{margin:0!important}
.teaser #searchForm label input.destiny{width:14em}
.teaser #searchForm label.cal input{width:6em}
.teaser #searchForm label.rightCol{padding-left:.6em;width:6.79em}
.web4Basket{zoom:1}
.hotelListSwitchForm select{width:180px}
#wrap.start{width:1130px}
.ads,.cities{display:inline}
.row2,.row3{display:inline}
#wrap.start .teaser{overflow:hidden;display:inline}
#wrap.start .totalRating{margin-left:0}
#footerBanner{display:none!important}
#wrap.start #meta{background:0}
#wrap.start #meta li{width:50px;white-space:nowrap}
#wrap.start #meta li i{cursor:default;padding-left:22px}
#wrap.start #meta li li{width:100%}
#wrap.start #meta li.language ul li{width:25%}
.hotelTeaserContainer a.link{left:128px}
.cmHN{width:157px!important;left:123px!important}
.cmHR{width:57px!important;left:279px!important}
.cmHP{width:210px!important;left:336px!important}
.cmHD_area{width:23px!important;left:550px!important}
.cmHD_train{width:23px!important;left:573px!important}
.cmHD_airport{width:23px!important;left:596px!important}
.cmHD_highway{width:23px!important;left:619px!important}
.hl15TH td.hf{width:91px!important}
div.hf{margin-left:0!important}
#containerAllHotels .hd{margin-left:1px}
#containerAllHotels .hr{width:57px}
#containerAllHotels .np{width:210px}
#tablehead.hl15TH td.hd{width:182px!important}
#tablehead.hl15TH td.hn{width:142px!important}
.popup .details .IEBug .totalRating{display:none}
.popup .details .totalRating{display:block}
#containerAllHotels .hp{overflow:hidden}
ul.stageNav li{width:auto}
div#ICP-License{width:1130px;margin-top:-1px;position:relative}
.backgroundNoshade,.backgroundNoshade div#corner01,.backgroundNoshade div#corner02,.backgroundNoshade div#layout01{background-image:none!important}
.backgroundNoshade div#layout02{background:#fff;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border:0}
.stageNav li{background:url("../../images/wide/_general/_general/start.png") no-repeat scroll 100% -6108px!important}
.stageNav a{background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);zoom:1}
.hrsGuarantee{top:141px}
#searchForm label{padding:0 8px 14px 0}
a#showHideNext{padding:4px 8px 9px 15px}
#head #nav li a:hover,#head #nav li a:focus,#head #nav li a:active{background-color:#b10f2e!important}
#containerAllHotels .restore input{margin-top:3px!important}
#searchMap span.local strong{padding-left:20px;background-position:4px -445px!important}
.foot ul.checkListSecure{margin-left:19em!important;padding-bottom:10px}
li.login span.button{margin-top:-15px}
.footerCol{overflow:hidden}
.footerCol .bg{width:30.2em}
.hotellist span.economy{width:100%;float:none!important;margin:0!important}
.hotelEvalutation label{position:relative!important}
.rotateMapDivID,#toggleMap{display:none}
#wrap.hotellist{display:block!important}
div.safeBookingTeaser{margin-bottom:0!important}
#wrap #filter.txs h3{width:206px}
.txs .teaser h5{position:relative}
#filter.txs .teaser .slider{background:url(../../images/wide/_general/_general/icons/sprite_loh.png) repeat-x 0 -7680px}
#filter.txs .teaser .slider div.knob1,#filter .teaser .slider div.knob2{z-index:2}
.hl_Wrapper #filter .teaser div#price,.hl_Wrapper #filter .teaser div#stars,.hl_Wrapper #filter .teaser div#totalRating{padding:0 10px}
#filter .teaser .slider div.leftEl,#filter .teaser .slider div.rightEl,.hl_Wrapper .col2 .measure{overflow:hidden}
#filter.txs .sliderBox input.noInput{width:50%}
#filter.txs label.check input{xxvisibility:hidden;*filter:Alpha(opacity=0)!important}
.hl_Wrapper{width:708px}
.hl_Wrapper .col2{display:inline}
.hl_Wrapper .col2 .measure span{clear:none!important}
#distances{overflow:visible!important}
.hl_Wrapper .sortList li{width:20%;float:left}
.hl_Wrapper .sortList li li{width:auto}
#nav li.logout .button{margin-left:6px}
#nav li.logout .button *,#nav li.logout .button *:hover{background:#cc092f!important;padding:1px 4px!important;margin:0!important}
#nav li.logout .button a{text-decoration:none}
.subLabel{position:relative;top:-1.4em;clear:both;float:none}
dl.rating dt{width:32%}
dl.rating dd{float:none!important;position:relative;left:-3px;width:32%!important;padding-right:.8em}
.print dl.rating dd{float:left!important;width:15%!important}
.help-layer DL.rating DD P.totalRating .zeroRating{left:0}
div#wrap div.col3 .teaser.tCol3.marginal div.contactInfos{width:178px}
div#wrap div.col3 .teaser.tCol3.marginal p img{_margin:1px -11px 5px -11px}
div#wrap div.col3 .teaser.tCol3.printRight p img{position:relative;margin-left:0}
div#content .col6,div.carRent,div.carRent iframe,.carRentalMarginal{width:65em;overflow:hidden}
div.carRent{width:61.5em}
div.carRent iframe{width:58em!important}
.carRentalMarginal{width:31.375em}
#tablehead .ic a span{cursor:pointer}
#tablehead .ic a.me span{position:relative}
div#wrap #filter.openSearch h3,div#wrap #filter.openSearch div#price,div#wrap #filter.openSearch div#stars{visibility:hidden}
#wrap .teaser .search{left:1.1em;margin-top:-3.7em}
#wrap .teaser .search fieldset{visibility:hidden}
.travelData .btnDisabled{margin-left:.5em}
#searchForm .buttonGlobal02{margin-left:.2em}
div#wrap #layout01 .buttonGlobal02 .setLh,div#wrap #layout01 .buttonLocal02 .setLh{line-height:1.3em!important}
#iframeOverlay{z-index:8001}
#loader{z-index:8007}
#overlay{top:7.5em;z-index:8006}
.mediathek .content p{height:2em}
.changeMeasures{float:right;top:-1.3em;position:relative}
.changeMeasures label{margin-left:1.4em}
#sortDiscount dd .hotDeal,#sortDiscount dd .exclusivePrice,#sortDiscount dd .exclusivePriceEn{display:block;top:5px!important;padding-bottom:0}
div.pseudoSelect li{line-height:0}
#videoPlaylist{clear:both;height:124px}
#videoPlaylist .inactive{filter:alpha(opacity=20)!important}
#wrap .marginalSearch a.calIconA{float:right;margin:0 .25em .5em 0}
#wrap #sendSmsForm label.areaMobileNumber{position:relative;width:130px!important}
#wrap #sendSmsForm label.areaMobileNumber input.text{position:relative;left:-10px;width:98%}
#sendSmsForm label.areaMobileNumber span.info{position:relative;margin-top:-10px}
#sendSmsForm label.areaMobileNumber span.error{display:block;margin-bottom:1px}
#sendSmsForm input#captcha{width:98%}
#sendSmsForm span.button{padding-bottom:3px}
.topHotel.marginalEl.teaser h4 img{padding:0}
#wrap .exclusivePriceConditions a.email{display:inline-block}
.marginal p a.socialMediaIcon{padding:0 .5em 0 0}
#summary{height:48px}
div.loh_contentNav,#summary{zoom:1}
#summary h2 em{position:relative;top:2px}
.content .help-text ul{width:200px}
.help-layer .content .help-text ul{width:auto}
.help-layer .content .help-text{margin-top:20px}
#wrap.hotellist .col2 h3{width:13.15em}
.ero-body a.startRoute,.ero-body a.endRoute{height:2em!important}
div#content .col2 p.totalPrice{margin:0 0 1.2em 0}
#content table.basket td span.input{height:1.75em;padding:.2em .6em 0 0}
#tablehead.notepad td.fc{width:10.7em}
#tablehead.notepad td.hd{width:16.3em}
#hotellistWrap.notepad td.last{width:10.6em}
div.promotion h5 a.link{margin-right:1em}
#wrap{border:1px solid #FFF}
#corner01,#corner02{bottom:auto;left:auto;position:relative;float:left;top:-14px;margin-bottom:-15px}
#corner02{float:right}
div.pseudoSelect dt{padding:.15em 10px .15em 2px}
.veMapSearch #mapIframe,.veMapSearch #map{width:74.2em}
.veMapSearch #mapFooter{width:71.7em}
form#jsContentForm .col6 .box #mapBox{height:0}
#hotellistWrap td.last{width:2.3em}
div.pseudoSelect .showDescriptionLeft{margin:0}
#content .marginal #service_ToHotelInformations{text-align:left}
.VE_Pushpin_Popup_Body{height:30px}
fieldset.plain label{width:auto;padding:0 .25em 5em 0}
#iframeOverlay,#loader{top:18.8em}
#contextSensitiveHelpForm .button,#contextSensitiveHelpForm dd.last{margin-bottom:0}
#contextSensitiveHelpForm dd label{width:47%}
.dehoga a{display:inline-block;margin:0 14px 0 25px;padding:1px 5px 2px 0}
#hotelinformation dd{float:none;position:relative;width:49%;left:-1%}
#videoGallery a.next,#videoGallery a.prev{height:360px}
#videoGallery a.next{right:0}
#videoGallery a.prev{left:0}
.slideShow li.videoPlaylistItem{width:126px}
div.flashPlayerMsg span.button span a{margin-bottom:-7px}
.help-layer .close{top:4px}
.help-layer .content{height:1%}
ul#bookmarkTooltip li a{width:28px}
ul#mobileDeviceTooltip{width:243px}
ul#mobileDeviceTooltip li a{margin:0 5px 8px 0}
span.vi{background:url("../../images/wide/_general/_general/icons/play_ie6.png") no-repeat 0 0}
td.vi span.vi,td.pic span.vi{background-image:url("../../images/wide/_general/_general/icons/play_small_ie6.png")}
table.data td.pic a span.vi{position:absolute;width:4.16em}
ul.checkListLargeTooltip p{width:225px}
a.blackberryStore,a.iphoneStore,a.ipadStore,a.nokiaStore,a.hotelsnowStore,a.palmpreStore{margin:0}
div#wrap.print .teaserWrap{margin-top:2.8em;position:relative!important}
.teaserWrap div.lT{position:absolute!important}
div#wrap.print .teaserWrap div.lT{background-color:#fff;border:1px solid #c8c8c8;bottom:.8em!important;height:500px;margin:0;position:absolute;z-index:0}
div#wrap.print .teaserWrap div.lT02{background:url("../../images/wide/_general/_general/elements/teaser.png") no-repeat scroll 0 0 #fff;border-top:1px solid #c8c8c8;display:block;height:15px;margin:0 0 0 1px;position:absolute;top:0;z-index:0}
div#wrap.print .teaserWrap p.right{float:right!important;width:10px;margin-right:.8em}
div#wrap.print .spaceV{height:1px!important}
div#wrap.print p.totalRating{position:relative!important}
div#wrap.print span.totalRating{position:absolute;top:0;left:-4.1em}
.ratingsummary{margin:-5em 0 0 0!important}
div#wrap.print div.ratingsummary{margin:0!important}
div#wrap.print div.ratingsummary p img{left:-28px}
#content table.allRoundPrice tbody td.totalPrice input.link{padding:1px 10px 1px 15px}
fieldset#wizardForm p{margin:0 1em .5em 1em!important}
fieldset#wizardForm p .button span{padding:0 0 1px 0}
fieldset#wizardForm p .global{margin:.5em .575em 0 0}
div.mapMarkerLogo,div.mapMarkerLogoCN{margin:0}
div#content div.marginal dl.navi{margin-left:.4em}
div#content div.marginal dl.navi dt{margin-right:0}
.print td.np{width:16.2em}
.print td.lastFc{width:3.9em}
#footerMenuWrap .footerMenu,#footerMenuWrap div{height:1%}
.veMapSearch div.show #searchForm{top:30.5em}
#filter.teaser div#cover{height:56em}
a.blackberryStore,a.iphoneStore,a.ipadStore,a.nokiaMapsStore,a.nokiaAppsStore,a.hotelsnowStore,a.palmpreStore,a.vodafoneStore{position:relative}
.hoteldetail .contentTitle{width:70%;white-space:nowrap;overflow:visible}
#availibilityForm label{height:1%}
.col3 .topHotel span.button{bottom:auto;right:-5px;top:0}
div#wrap .marginal p.teaserLink{display:block;margin-bottom:1em}
.bookingLink a{margin-bottom:-7px;line-height:1.3em}
.list .bookingLink a,table .bookingLink a{margin-bottom:-4px}
DIV#wrap .teaserWrap .tCol2 p .availabilityCheck{margin-bottom:.8em}
.extended div.list{width:41.4em;padding-right:0}
.topHotel .loadingWrap{position:static;width:20em}
.calIcon{background-position:0 -2220px!important}
#wrap .col6 .extended .teaser .rightBox{margin-top:20px}
#tablehead td.active{color:#525252}
#pG_back.inactive,#pG_forward.inactive{filter:Alpha(opacity=20)}
.lightboxVeil{filter:alpha(opacity=40)}
#lb_changeBookingData .benefits li,.semSearchVariant3 .searchWidget .benefits li{zoom:1}
#loader.semSearchVariant{top:36em}
#iframeOverlay.semSearchVariant{top:37em}
.semSearchVariant3 .disabledToggler{background-position:0 -3498px!important;color:#bbb!important}
#wrap .semSearchVariant3 .IEBug div.searchFormWrapper{*visibility:visible!important;*filter:none!important;zoom:1}
.semSearchVariant3 .IEBug .searchFormWrapper{border:none!important}
.semSearchVariant3 #toogleSemSearch{display:block;margin-left:0!important;zoom:1;left:.5em;position:relative}
#lb_changeBookingData #searchForm label.rightCol,#lb_changeBookingData #searchForm label.small,#lb_changeBookingData #searchForm label{margin:0 4px 0 2px!important}
#lb_changeBookingData #searchForm label input.text{position:relative;left:-1px}
div#wrap .advantagesLayer img{width:635px}
div#wrap .sales .leftBox{margin-bottom:0;z-index:10}
div#wrap div#filter ul.jsToggle{margin-right:0!important}
div#wrap div#filter ul.jsToggle label{margin-right:.75em}
#editableBasket .totalPriceWrap{width:98%!important}
#editableBasket .button{position:relative}
#editableBasket span.input{position:static!important}
#editableBasket span.input span{position:static!important}
#editableBasket span.input span.tlCorner,#editableBasket span.input span.trCorner,#editableBasket span.input span.brCorner,#editableBasket span.input span.blCorner{position:absolute!important}
div.bookmarks ul li#facebookLike{width:170px}
div.bookmarks ul li#facebookLike li{overflow:hidden}
div.bookmarks ul li#facebookLike li iframe{margin-left:-60px;margin-top:-12px}
#fbWrapperTop.active{height:40px;margin-top:5px;position:relative;z-index:1012}
#fbWrapperTop.active iframe{position:absolute;z-index:1012;top:0}
#editableBasketLightBox_veil{height:0!important}
#searchForm label a.helpIcon{position:absolute;right:0}
#wrap .marginalSearch .destiny .helpIcon{right:.8em}
#wrap .marginalSearch SPAN.calIconA{MARGIN:0 .2em .5em 0}
.hideIE{display:none!important}
select.nirwana{position:static;top:auto;height:auto;width:auto;overflow:visible;margin-right:5px}
#pagerBox{margin-top:-24px;margin-left:-20px}
.pagerNavi span{display:block;font-weight:bold;padding:4px 0}
.pagerNavi ul li.first strong,.pagerNavi ul li.first input{padding-left:0}
#pagerBox .pagerNavi{width:120px}
#lb_upgrade .box .contentFooter{margin:1.2em 0 0;zoom:1;height:auto}
#lb_upgrade .box{zoom:1;height:auto;position:relative}
#lb_upgrade ul.checkList li{zoom:1;display:inline-block;position:relative}
div#wrap .col3 .leftPic p.pic{margin-bottom:0}
.totalRating{text-align:left;overflow:hidden}
.help-layer .rating dd{float:left}
.equipement ul{width:100%}
.infoBoxStyle2 .footer .booking{width:auto!important;background:#4160a0}
.row2 .teaser{display:inline}
.row2 div.city{height:329px}
.row2 div.city ul{margin:7px 12px 5px}
div#stage div.opBox{filter:alpha(opacity = 85);z-index:-1;height:200px}
div.opBox{height:200px}
ul.stageNavi{position:relative;float:right;top:-5px}
#basketOffers td{position:relative}
#basketOffers .textWrap{position:static;padding-bottom:1.6em}
#basketOffers a.contextHelpLink{left:1em;bottom:.5em}
#basketOffers .roomOffer .contextHelpLink{left:12em}
.discountsWrap{margin-bottom:.5em!important}
#basketOffers .roomOffer .textWrap{width:15.2em}
.roomPrice .textWrap{padding-bottom:10px}
#wrap{background:url(../../images/wide/_general/_general/elements/shadow.png) #fff repeat-y 0 100%;position:relative}
#layout01{background:url(../../images/wide/_general/_general/elements/shadow.png) repeat-y 100% 100%}
#layout02{background:#fff url(../../images/wide/_general/_general/elements/shadow_bottom.png) repeat-x left bottom;margin:0 0 0 10px}
#corner01{background:url(../../images/wide/_general/_general/elements/sprite.png) no-repeat 0 0;height:15px;width:15px}
#corner02{background:url(../../images/wide/_general/_general/elements/sprite.png) no-repeat 100% 0;height:15px;width:15px}
#wrap.start{position:relative;background:#f0f0f0!important}
body .start,body .start #layout01,body .hoteldetail,body .hoteldetail #layout01,body .hoteldetail #layout02,{background:none!important}
body .start #layout02{background:#f0f0f0;margin:0!important}
body .start #corner01,body .start #corner02,body .hotellist #corner01,body .hotellist #corner02{display:none!important}
body .hotellist,body .hotellist #layout01,body .hotellist #layout02{background-image:none!important}
#meta .infoMetaNav,#meta li.jsHover .infoMetaNav{background:url("../../images/wide/_general/_general/elements/teaser.png") repeat-x bottom #fff}
.help-layer table.data,#content table.data,#content table.noHead tfoot td{background:url(../../images/wide/_general/_general/elements/teaser.png) no-repeat bottom left}
#content table.noHead{background:url(../../images/wide/_general/_general/elements/teaser.png) no-repeat top left}
.teaser,.teaserWrap div.lT02,div.exclusivePriceTeaser,.mediathek .content,.lightboxContent{background:#FFF url(../../images/wide/_general/_general/elements/teaser.png) no-repeat 0 0}
.teaser div.lT{background:#FFF url(../../images/wide/_general/_general/elements/teaser.png) no-repeat bottom left}
.lightbox{background:#fff url("../../images/wide/_general/_general/elements/teaser.png") no-repeat 0 100%}
.kmu_advantages .checkList{position:static}
fieldset.ordererTitle{padding-right:0!important}
.col6 .furtherInfo{padding-left:5px;width:195px}
.furtherInfo .print{clear:both;width:100%}
.furtherInfo .print{clear:both;width:100%}
div#content div.affirmationOptimized div.teaser dl.navi dd{left:-87px;width:90px}
#affirmationSend .button{width:1%;position:relative}
#affirmationSend .button span{float:left}
.ieFoot{bottom:0;left:5px;width:73em!important}
.editable td.offerSelection,.offerSelectionFoot,.editable .offerHeaderWrap,.editable .basketOffers td.offerSelection{border-left:1px solid #ccc;border-right:1px solid #ccc}
.editable .offerHeaderWrap{border-top:1px solid #ccc}
.offerSelectionFoot{border-bottom:1px solid #ccc;left:66em;width:6.5em}
.hoteldetail .web4Basket,.hotelData .web4Basket{position:static}
.basketOffers .roomOffer .textWrap{width:14.7em}
#totalPriceFooter{height:1%}
.foot ul.checkListSecure{margin-left:22em}
.hoteldetail .foot{left:1em}
.help-layer .help-text .wrap{overflow:hidden}
col.offerSelection{width:5.9em}
div.pseudoSelect{z-index:7000}
.roomPrice .textWrap,.roomOffer .textWrap,.bookingConditions .textWrap{padding-bottom:10px}
.basketOffers ul.checkListSmall{position:relative}
.hotelData .hrsGuarantee{margin-right:-48px;margin-top:-352px;position:relative}
.supplementsLayer .button{position:relative}
#wrap h6.offerSummaryHotel{white-space:nowrap;padding-right:10px}
.basketTabs li input{color:#7e7e7e;font-weight:bold;overflow:visible}
.offerContainerSpacer{height:30px}
#sortReview ul{position:relative}
.hotellist .loh_contentNav{clear:left}
#tablefoot{position:absolute}
.print #tablehead .hd{width:9.5em!important}
.print #tablehead .hp{width:9em!important}
.print #tablehead .hn{width:14.8em}
.print #tablehead .hi{width:10.2em}
.print .hotellist .np{width:17em}
.print .hotellist td.hf{width:6.5em!important}
.print #tablehead td.hf{width:7.5em!important}
.print #tablehead .hr{width:5.13em!important}
iframe.footerInIframeWidth{width:75.6em}
.footerInIFrame#hotellistWrap{width:75.6em}
.footerInIFrame .hotellist .np{width:17.2em}
#tablehead.tableHeadiFrame .hd{width:19.1em}
fieldset.ie6BugWithRelative,#lb_changeBookingData fieldset{position:relative!important}
.hotellist #searchForm .jsHideAvailabilityCheck span.error{width:15em}
.hotellist .ie6inputFix{display:inline-block}
.hotellist .ie6inputFix input{margin-left:0!important}
.tiscoverLink{margin-right:0;margin-top:80px}
#filter.teaser .lT input.local{overflow:visible;margin-left:.5em}
#filter.teaser .lT{background-color:transparent;background-image:none}
#filter.teaser input.button{padding-left:22px!important}
#searchForm div#childrenWrap div label.age{width:8em;margin-right:-4.8em;position:relative}
#searchForm div.toggler{clear:both}
.hotellist .col2 .button span{display:block}
#jsFree{border:none!important}
.hf{width:8em!important}
.hb span.button a{padding-bottom:.4em!important}
.hotellist td.np{width:17.5em}
#tablehead .hd{width:18.8em!important}
#tablehead .hp{width:9.4em!important}
.notepad .hb .shortage,#containerAllHotels .shortage{width:100px}
.notepad#tablehead td.hp{width:6.3em!important}
.notepad#tablehead td.hd{width:20.7em!important}
.notepad#tablehead td.mm span{width:2.7em}
.notepad#tablehead td.mm img{margin-left:0!important}
.notepad#tablehead .hr{width:3.4em!important}
.notepad#tablehead td.hf{width:5em!important}
.notepad#tablehead td.hn{width:10em!important}
#tablefoot input.button{overflow:visible}
#tablefoot input,#tablefoot input.ie6Focus{border:none!important}
#tablefoot.notepad{width:95.4em!important}
.affirmationOptimized label.check{position:static!important;padding-left:0!important}
.affirmationOptimized label.check input{position:static!important;float:left}
.sortList td{background:#dceaf5 url("../../images/wide/_general/_general/elements/sprite.png") repeat-x 0 -7350px}
.hotellist .col7{z-index:8000;margin:1em .2em 3.5em 0;padding-right:0;overflow:visible}
div#hotellistWrap .hp{width:9em}
table.hotellist td.np{width:17.5em}
.hotellist#tablehead .hd{width:18.9em!important}
.print .hotellist#tablehead .hd{width:10.4em!important}
.print .hotellist#tablehead .hn{width:17.6em!important}
.print .hotellist#tablehead .hi{width:12.1em!important}
.col9 .jsNotepad #hotellistWrap{margin:0!important}
.teaser #searchForm label input.destiny{width:14em}
.teaser #searchForm label.cal input{width:6em}
.teaser #searchForm label.rightCol{padding-left:.6em;width:6.79em}
.web4Basket{zoom:1}
.hotelListSwitchForm select{width:180px}
#wrap.start{width:1130px}
.ads,.cities{display:inline}
.row2,.row3{display:inline}
#wrap.start .teaser{overflow:hidden;display:inline}
#wrap.start .totalRating{margin-left:0}
#footerBanner{display:none!important}
#wrap.start #meta{background:0}
#wrap.start #meta li{width:50px;white-space:nowrap}
#wrap.start #meta li i{cursor:default;padding-left:22px}
#wrap.start #meta li li{width:100%}
#wrap.start #meta li.language ul li{width:25%}
.hotelTeaserContainer a.link{left:128px}
.cmHN{width:157px!important;left:123px!important}
.cmHR{width:57px!important;left:279px!important}
.cmHP{width:210px!important;left:336px!important}
.cmHD_area{width:23px!important;left:550px!important}
.cmHD_train{width:23px!important;left:573px!important}
.cmHD_airport{width:23px!important;left:596px!important}
.cmHD_highway{width:23px!important;left:619px!important}
.hl15TH td.hf{width:91px!important}
div.hf{margin-left:0!important}
#containerAllHotels .hd{margin-left:1px}
#containerAllHotels .hr{width:57px}
#containerAllHotels .np{width:210px}
#tablehead.hl15TH td.hd{width:182px!important}
#tablehead.hl15TH td.hn{width:142px!important}
.popup .details .IEBug .totalRating{display:none}
.popup .details .totalRating{display:block}
#containerAllHotels .hp{overflow:hidden}
ul.stageNav li{width:auto}
div#ICP-License{width:1130px;margin-top:-1px;position:relative}
.backgroundNoshade,.backgroundNoshade div#corner01,.backgroundNoshade div#corner02,.backgroundNoshade div#layout01{background-image:none!important}
.backgroundNoshade div#layout02{background:#fff;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border:0}
.stageNav li{background:url("../../images/wide/_general/_general/start.png") no-repeat scroll 100% -6108px!important}
.stageNav a{background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);zoom:1}
.hrsGuarantee{top:141px}
#searchForm label{padding:0 8px 14px 0}
a#showHideNext{padding:4px 8px 9px 15px}
#head #nav li a:hover,#head #nav li a:focus,#head #nav li a:active{background-color:#b10f2e!important}
#containerAllHotels .restore input{margin-top:3px!important}
#searchMap span.local strong{padding-left:20px;background-position:4px -445px!important}
.foot ul.checkListSecure{margin-left:19em!important;padding-bottom:10px}
li.login span.button{margin-top:-15px}
.footerCol{overflow:hidden}
.footerCol .bg{width:30.2em}
.hotellist span.economy{width:100%;float:none!important;margin:0!important}
.hotelEvalutation label{position:relative!important}
.rotateMapDivID,#toggleMap{display:none}
#wrap.hotellist{display:block!important}
div.safeBookingTeaser{margin-bottom:0!important}
.businessTravel div#content .col6{width:720px}
#wrap .businessTravelMainTeaser h3,#wrap .businessTravelFormTeaser h3{padding-bottom:7px}
#wrap .businessTravelMainTeaser h4,#wrap .businessTravelFormTeaser h4{min-width:420px}
.businessTravelLoginTeaser input.button{border:0}
.businessTravel hr{height:0}
.businessTravel hr.last{visibility:hidden}
ul.businessTravelList p img{vertical-align:middle;margin-top:4px;margin-bottom:10px}
ul.businessTravelList strong{position:relative}
ul.businessTravelList p span.bonbon{vertical-align:middle;margin-top:0;margin-bottom:0;margin-right:4px}
.businessTravelBox .infoIcon{position:absolute;right:0}
.businessTravelBox fieldset label{position:relative}
.businessTravelBox fieldset label.checkbox{width:500px}
.businessTravelBox fieldset input.checkbox{background:0;float:left}
.businessTravelBox fieldset input.submit{border:0}
.businessTravelMainTeaser .hugeButton{margin-top:0}
.businessTravelLoginTeaser input.button{margin-right:5px;padding-right:10px;padding-left:10px}
.businessTravel .col3 .businessTravelLoginTeaser{width:220px}